DXVK-SETUP(1)

NAME
dxvk-setup - install or uninstall DXVK from a Wine prefix

SYNOPSIS
dxvk-setup [install|uninstall] [options]

DESCRIPTION
DXVK is a Vulkan-based D3D11 and D3D10 implementation for Linux / Wine. dxvk-setup will install or uninstall DXVK from a Wine prefix. On 32bit prefixes, only dxvk-wine32 will be installed. On 64bit prefixes, both dxvk-wine32 and dxvk-wine64 will be installed.

COMMANDS

i, install
    Install DXVK in $WINEPREFIX.

u, uninstall
    Uninstall DXVK from $WINEPREFIX.

OPTIONS

-s, --stable
    Use wine-stable.

-d, --development
    Use wine-development.

ENVIRONMENT VARIABLES

WINEPREFIX
    Path of the Wine prefix where DXVK will be installed.

AUTHOR
DXVK was written by Philip Rebohle dxvk-setup was written by Alexandre Viau <aviau@debian.org>